--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Give you raw data back
full_name: MiniMagick::Image#to_blob
is_singleton: false
name: to_blob
params: ()
visibility: public
